.contacts {
  max-width: 1110px;
  padding-left: 25px;
}
.contacts__title {
  color: #000;
  font-size: 25px;
  font-style: normal;
  font-weight: 600;
  line-height: 162%; 
  margin-bottom: 20px;
}
.contacts__subtitle {
  color: #7C7C7C;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 162%; 
  margin-bottom: 40px;
}
.contacts__search {
  display: flex;
  align-items: center;
  column-gap: 25px;
  margin-bottom: 30px;
}
.contacts__search-block {
  display: flex;
  align-items: center;
  column-gap: 14px;
  border-radius: 8px;
  background: #FFF;
  padding: 9px 20px 9px 15px;
  flex-grow: 1;
}
.contacts__search-input {
  border: none;
  outline: none;
  padding: 0;
  color: #313131;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  width: 100%;
}
.contacts__search-input::placeholder {
  color: #838383;
  font-family: Roboto;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px; 
}
.contacts__search-button {
  min-width: 48px;
  height: 48px;
  border: none;
  background: inherit;
  cursor: pointer;
}
.contacts__block-overlay {
  max-height: 580px;
  overflow-y: auto;
  overflow-x: hidden;
  border-radius: 20px;
}
.contacts__block-item:nth-child(even) .contacts__letter h2 {
  opacity: 0.5;
}
.contacts__letter {
  background: #fff5da;
  padding: 7px 35px 8px 35px;
}
.contacts__letter h2 {
  color: #000;
  font-family: Roboto;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px; 
}
.contacts__person {
  cursor: pointer;
}
.contacts__person-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  padding: 25px 35px;
}
.contacts__person-info {
  display: flex;
  align-items: start;
  column-gap: 27px;
}
.contacts__person-name {
  color: #000;
  font-family: Roboto;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px; 
  margin-bottom: 5px;
}
.contacts__person-phone {
  color: #838383;
  font-family: Roboto;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 25px; 
}
.contacts__person-options {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.contacts__person-button {
  border: none;
  background: #FC9600;
  width: 51px;
  height: 51px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.contacts__modal {
  display: none;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.50);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  overflow: hidden;
  overflow-y: auto;
}
.contacts__modal-container {
  flex-shrink: 0;
  flex-grow: 0;
  width: 100%;
  min-height: 100%;
  margin: auto;
  padding: 0px 45px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
}
.contacts__modal-item {
  border-radius: 20px;
  background: #FFF;
  width: 345px;
  padding: 30px 46px;
  cursor: default;
}
.contacts__modal-block:first-child {
  margin-bottom: 20px;
}
.contacts__modal-block__title {
  color: #FC9600;
  text-align: center;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 162%; 
  margin-bottom: 16px;
}
.contacts__modal-header {
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.contacts__modal-group {
  display: flex;
  align-items: start;
  column-gap: 15px;
}
.contacts__modal-image {
  width: 60px;
  min-width: 60px;
  height: 60px;
}
.contacts__modal-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.contacts__modal-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
  margin-bottom: 15px;
}
.contacts__modal-wrapper strong {
  color: #000;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; 
}
.contacts__modal-wrapper span {
  color: #C8C7C5;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
}
.contacts__modal-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  border: none;
  background-color: #FC9600;
  border-radius: 50%;
  padding: 0;
  cursor: pointer;
}
.contacts__modal-close {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  width: 150px;
  padding: 16px 0;
  color: #FC9600;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; 
}